<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Practice2</title>
    <style type="text/css">
        body {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
        }
        .main {
            background: url(https://wallpaperaccess.com/full/861741.jpg);
            color: #ffffff;
            padding: 100px 0 100px;
            text-align: center;
            width: 100%;
        }

        .popup-header {
            font-weight: normal;
        }

        .popup-description {
        }

        .orange-button {
            width: 350px;
            height: 55px;
            border-radius: 5px;
            border: 1px solid #942911;
            background: #d83f2e;
            color: #ffffff;
            font-size: 17px;
        }

    </style>
</head>
<body>
<div class="main">

    <div>
        <h1 class="popup-header">Don't miss this special offer!</h1>
    </div>

    <div>
        <p class="popup-description">Get it now for just $10! the price will be increased after 50 downloads</p>
    </div>

    <div style="text-align: center; margin-top: 50px;">
        <button class="orange-button">
            <span>Get the latest version of Bootslander</span>
        </button>
    </div>

</div>
</body>
</html>